﻿@charset "utf-8";

* {
	color: #535450;
	font-size: 12px;
	font-weight: normal;
	font-style: normal;
	text-decoration: none;
	background: transparent;
	padding: 0;
	margin: 0;
}
a { color: #5a3d1c; text-decoration: underline; }
img { 
	border-style:none; 
} 
a img {
	border-style:none;
}


body		{
	margin: 0px;
	padding: 0px;
	
}
